Subject: Re: EGCS-Mingw32/DirectX Update
From: [email-masked] (Geoffrey Noer)

13 Aug 1998 11:05:21 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], [email-masked]

On Tue, Aug 11, 1998 at 01:23:10PM -0700, Paul Garceau wrote:
> 
> 	I've been using the EGCS-Mingw32 toolset, and am wondering 
> what the current status of it is...has Mingw32 been included in the 
> 1.0.3a release of the toolset?
> 
> 	I'm not working on developing the EGCS toolset, but have been 
> using EGCS-Mingw32 for some native DX3 development.
> 
> 	Does EGCS 1.0.3a support native windows development?  I 
> can't remember there being any specific statements re: EGCS in 
> terms of native windows apps.

I now have working a single "i586-win32" configuration of gcc that can
produce "hello world" executables for Cygwin32 or the Mingw32 setups
on demand (-mcygwin makes the compiler choose Cygwin32, otherwise you
get Mingw32).  I do not yet have this working for the toolchain
overall and the next major release will probably not include any
support for this since this is still very much a work in progress.

The next gnu-win32 release will almost certainly include EGCS 1.1 as I
may have mentioned earlier.  I'm hoping it will be available sometime
around early September but that depends on a number of things, as usual,
so that's not a hard date.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".